import { Routes } from '@angular/router';
import { AdminPageComponent } from './adminPage.component';
export declare class routesApparray {
    static readonly ChildrAdminRoutes: Routes;
    static readonly AdminRoutes: Routes;
    static getRoutes(): Routes;
}
export declare class AdminPageRoutingModule {
    constructor();
    static components: (typeof AdminPageComponent)[];
}
